{
	"InstallScripts" : 
	[
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/cmake_install.cmake",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/third_party/cmake_install.cmake",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-build/cmake_install.cmake",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/shared/cmake_install.cmake",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/cmake_install.cmake",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/cmake_install.cmake",
		"/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/cmake_install.cmake"
	],
	"Parallel" : false
}
